@article{Durham1993,
author = {Durham, Wayne C.},
title = {Constrained control allocation},
journal = {Journal of Guidance, Control, and Dynamics},
volume = {16},
number = {4},
pages = {717--725},
year = {1993},
doi = {10.2514/3.21072},
URL = {https://doi.org/10.2514/3.21072},
eprint = {https://doi.org/10.2514/3.21072}
}

@inproceedings{Ansari2017,
author={A. {Ansari} and A. {Prach} and D. S. {Bernstein}},
booktitle={American Control Conference (ACC)},
title={Adaptive trim and trajectory following for a tilt-rotor tricopter},
year={2017},
address={Seattle, WA},
pages={1109--1114},
doi={10.23919/ACC.2017.7963101},
ISSN={2378-5861},
month={May},
}

@inproceedings{Yu2019,
author={L. {Yu} and G. {He} and S. {Zhao} and X. {Wang}},
booktitle={Asian Control Conference (ASCC)},
title={Dynamic Inversion-Based Sliding Mode Control of a Tilt Tri-Rotor UAV},
year={2019},
address={Kitakyushu-shi, Japan},
pages={1637--1642},
doi={},
month={June}
}

@INPROCEEDINGS{Yu2017,
author={L. {Yu} and D. {Zhang} and J. {Zhang} and C. {Pan}},
booktitle={Chinese Control Conference (CCC)},
title={Modeling and attitude control of a tilt tri-rotor UAV},
year={2017},
address={Dalian},
pages={1103--1108},
doi={10.23919/ChiCC.2017.8027494},
ISSN={1934-1768},
month={July}
}